Bug 196117 - Wrong ja_JP translation for "refresh folder list"
Wrong ja_JP translation for "refresh folder list"
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: squirrelmail (Show other bugs)
4.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Warren Togami
: Translation
Depends On:
Blocks: 176344
  Show dependency treegraph
 
Reported: 2006-06-21 04:23 EDT by Bastien Nocera
Modified: 2007-11-30 17:07 EST (History)
3 users (show)

See Also:
Fixed In Version: RHSA-2006-0668
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-26 08:28:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
squirrelmail-check-mail-ja.patch (374 bytes, patch)
2006-06-21 04:23 EDT, Bastien Nocera
no flags Details | Diff
screenshot showing the string "check the mail" in Japanese (145.46 KB, image/png)
2006-06-29 00:50 EDT, Noriko Mizumoto
no flags Details

  None (edit)
Description Bastien Nocera 2006-06-21 04:23:09 EDT
squirrelmail-1.4.3a-9.EL4

The left-hand pane says "Check mail" instead of "refresh folder list" in the
Japanese version of Squirrelmail.

Patch from Hideshi Fuchi <hfuchi@redhat.com>
Comment 1 Bastien Nocera 2006-06-21 04:23:10 EDT
Created attachment 131256 [details]
squirrelmail-check-mail-ja.patch
Comment 2 Warren Togami 2006-06-23 15:39:04 EDT
The English text says "Check mail" here, so is it actually correct to have the
Japanese text say something different?
Comment 3 Warren Togami 2006-06-28 10:19:39 EDT
 msgid "Check mail"
(the English language string)

-msgstr "メールをチェックする"
(the current japanese translation)
Literally means "Check the mail"

+msgstr "リフレッシュ"
(the proposed japanese translation)
リフレッシュ (n,vs) refresh (e.g., memory); (P); EP 

So is this really a bug?
Comment 4 Noriko Mizumoto 2006-06-28 21:59:47 EDT
Hi Warren

I've checked my account run with squirrel-mail.
The translation of "Refresh" is more appropriate for this function named "Check
the mail" in English. Thus this translation is correct, please update with
Fuchi-san's transltion.

An issue actually seems coming from the original English string.
"Check the mail" may cause confusion, and it would be better to change it to
"Refresh" to define it's functionality.
However I am not native English speaker but Japanese speaker, so the decision
should remain to you.

Cheers
noriko
Comment 6 Warren Togami 2006-06-28 22:33:38 EDT
I am unable to view your png files, could you please provide URLs?
Comment 7 Noriko Mizumoto 2006-06-29 00:50:13 EDT
Created attachment 131712 [details]
screenshot showing the string "check the mail" in Japanese

Attached .png file.
Comment 9 Warren Togami 2006-07-10 13:21:39 EDT
Testing in FC with squirrelmail-1.4.7-2.
Comment 10 RHEL Product and Program Management 2006-08-18 11:22:15 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.
Comment 14 Warren Togami 2006-09-14 21:26:52 EDT
This is working properly.  This patch changes the string in the top left within
the parenthesis.
Comment 21 Red Hat Bugzilla 2006-09-26 08:28:18 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2006-0668.html

Note You need to log in before you can comment on or make changes to this bug.